@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,cyrillic);
BODY, HTML { font-size: 13px; background-color: #181818; color: #cdcdcd; height: 100%; font-family: "PT Sans", sans-serif; }
HEADER,MAIN,NAV,SECTION,ARTICLE,ASIDE,FOOTER,UL { display: block; }
* { margin: 0; padding: 0; }
.clear { clear: both; }
IMG { border: 0; }
.nojs {	position: absolute; display: block; width: 100%; text-align: center; background: #000; font-size: 16px; color: #ffcc00; text-transform: uppercase; z-index: 1000; }


/* Стили ссылок */
A { color: #367bb6; }
A:hover { color: #55b1ff; }
/*A:visited { color: #525252; }*/
A.sys:visited,
.sys A:visited { color: #ffcc00; }


/* Общее */
BODY { background: url(../img/background.jpg) no-repeat center top; min-width: 953px; }
BODY > HEADER,
BODY > DIV,
BODY > FOOTER { width: 953px; margin: 0 auto; }


/* Лого */
BODY > HEADER > A {
	display: block; width: 953px; height: 197px; position: relative; text-decoration: none;
}
BODY > HEADER > A:hover P { color: #ffe88d; }
BODY > HEADER > A H1 {
	color: transparent; font-size: 0; height: 235px; position: absolute; z-index: 100;
	background: url(../img/elements.png) 0 0 no-repeat; width: 953px;
}
BODY > HEADER > A:after {
	content: ""; display: block; width: 953px; height: 47px; position: absolute;
	background: url(../img/elements.png) 0 -289px no-repeat; bottom: -47px;
}
BODY > HEADER > A P { position: absolute; z-index: 500; left: 54px; bottom: 16px; color: #fee546; font-size: 16px; font-style: italic; }


/* Вехрнее меню */
BODY > HEADER > NAV UL { height: 47px; position: relative; z-index: 1000; font-size: 0; clear: both; margin-bottom: 9px; }
BODY > HEADER > NAV LI {
	display: block; float: left; height: 47px; width: 117px; position: relative; line-height: 45px;
	border-top: #434c59 1px solid; border-left: #101010 1px solid; border-right: #48423e 1px solid;
	font-family: "PT Sans Narrow", sans-serif; font-size: 17px; text-transform: uppercase; text-align: center;
}
BODY > HEADER > NAV LI:first-child { border-left: #2e353f 1px solid; width: 118px; }
BODY > HEADER > NAV LI:last-child { border-right: none; }
BODY > HEADER > NAV LI:before {
	content: ""; display: block; position: absolute; width: 13px; height: 30px;
	background: url(../img/elements.png) 0 -235px no-repeat; bottom: 1px; left: -1px;
}
BODY > HEADER > NAV LI A { color: #ffcc00; text-decoration: none; display: block; width: inherit; height: inherit; }
BODY > HEADER > NAV LI A:hover { color: #ffe88d; }
BODY > HEADER > NAV LI A:visited { color: #ffcc00; }
BODY > HEADER > NAV LI.active A,
BODY > HEADER > NAV LI A:active,
BODY > HEADER > A:active P { color: #fefefe; font-weight: bold; }


/* Списки */
MAIN DIV OL LI { margin-left: 24px; }
MAIN DIV UL LI { margin-left: 18px; }

MAIN#group DIV UL LI,
MAIN#race DIV UL LI,
MAIN#music DIV UL LI,
MAIN#photos DIV UL LI { margin-left: 0; }



/* Общее */
BODY > DIV > DIV > ASIDE,
BODY > DIV > MAIN,
BODY > DIV > DIV { display: inline-block; vertical-align: top; margin-right: 3px; }
BODY > DIV > DIV > ASIDE { width: 203px; background: #101010; }
BODY > DIV > MAIN { width: 532px; background: #101010; }
BODY > DIV > DIV { width: 205px; margin-right: 0; }
BODY > DIV > DIV > DIV { width: 203px; background: #101010; margin-bottom: 19px; padding-bottom: 10px; }
BODY > DIV > DIV > DIV P { padding-left: 10px; }

/* Заголовки */
H1,H2,H3,H4,H5 { color: #FFF; font-family: "PT Sans Narrow", sans-serif; }
H1 { font-size: 30px; font-weight: normal; margin-bottom: 10px; text-transform: uppercase; }
H2 { font-size: 24px; font-weight: normal; margin-bottom: 5px; text-transform: uppercase; }
H3 { font-size: 20px; font-weight: bold; }
H4 { font-size: 16px; font-weight: bold; }
H5 { font-size: 12px; font-weight: bold; }
BODY > DIV > DIV > ASIDE > H2,
BODY > DIV > MAIN > H2,
BODY > DIV > DIV > H2,
BODY > DIV > DIV > DIV > H2 {
	display: inline-block; height: 24px; padding: 0 54px 0 4px;
	background: url(../img/elements.png) right -235px no-repeat;
	font-size: 20px; color: #101010;
}


/* Концерты */
BODY > DIV > DIV > ASIDE LI { display: block; padding: 10px; border-bottom: #5b5b5b 1px solid; }
BODY > DIV > DIV > ASIDE LI > B {
	display: inline-block; font-size: 28px; font-family: "PT Sans Narrow", sans-serif; color: #101010;
	width: 28px; height: 37px; padding-top: 13px; line-height: 18px; vertical-align: top;
	background: url(../img/elements.png) -13px -235px no-repeat; text-align: center;
}
BODY > DIV > DIV > ASIDE LI > B SPAN { display: block; font-size: 11px; font-weight: normal;	 text-transform: uppercase; }
BODY > DIV > DIV > ASIDE LI > DIV { display: inline-block; vertical-align: top; margin-left: 10px; }
BODY > DIV > DIV > ASIDE LI > DIV H3 { font-size: 13px; color: #cdcdcd; text-transform: uppercase; }
BODY > DIV > DIV > ASIDE UL + A {
	display: block; padding: 10px 10px 20px 10px; text-transform: uppercase; 
	color: #ffcc00; font-family: "PT Sans Narrow", sans-serif;
}
BODY > DIV > DIV > ASIDE UL + A:hover { color: #ffe88d; }
BODY > DIV > DIV > ASIDE UL + A:visited { color: #ffcc00; }

/* Значки у ссылок */
DIV.icon { padding-left: 18px; }
MAIN DIV > A,
ASIDE DIV > A { position: relative; padding-left: 15px; }
MAIN DIV > A:after,
ASIDE DIV > A:not(.icon):after {
	content: ""; display: block; width: 9px; height: 7px;
	background: url(../img/elements.png) -356px -275px no-repeat;
	position: absolute; top: 5px; left: 2px;
}
DIV.icon > A:before {
	content: ""; display: inline-block; width: 16px; height: 16px; 
	background-image: url(../img/elements.png); background-repeat: no-repeat; position: absolute; left: -18px; top: 1px;
}
DIV.vk > A:before { background-position: -369px -261px; }
DIV.fb > A:before { background-position: -385px -261px; }
DIV.tt > A:before { background-position: -401px -261px; }

DIV A.icon {
    display: inline-block; width: 1px; height: 16px;
    background-image: url(../img/elements.png); background-repeat: no-repeat; color: transparent;
}
DIV A.vk { background-position: -369px -261px; }


MAIN DIV IMG {max-width: 450px;}
/* Новости */
MAIN#news { padding-bottom: 48px; overflow: hidden; }
MAIN#news ARTICLE { padding: 36px 20px 5px 20px; border-bottom: #cdcdcd 1px solid; }
MAIN#news ARTICLE HEADER SPAN { font-size: 11px; }
MAIN#news ARTICLE HEADER H3 { font-size: 22px; text-transform: uppercase; font-family: "PT Sans Narrow", sans-serif; font-weight: normal; }
MAIN#news ARTICLE HEADER H3 A { color: #FFF; text-decoration: none; }
MAIN#news ARTICLE HEADER H3 A:visited { color: #CCC; }
MAIN#news ARTICLE > DIV { margin-top: 8px; }
MAIN#news ARTICLE IMG { margin: 6px 0; }
MAIN#news ARTICLE FOOTER { margin-top: 18px; } 
MAIN#news ARTICLE FOOTER * { display: inline-block; vertical-align: bottom; }
MAIN#news ARTICLE FOOTER > A { border-left: #222 1px solid; border-right: #222 1px solid; }
MAIN#news ARTICLE FOOTER > SPAN { display: inline-block; width: 110px; }
MAIN#news ARTICLE FOOTER A[href$="#addcomment"] { text-align: center; padding-right: 12px; }
MAIN#news ARTICLE FOOTER A[href$="#addcomment"]:visited { color: #367bb6; }
MAIN#news ARTICLE FOOTER A[href$="#addcomment"]:before {
	content: ""; display: inline-block; width: 13px; height: 13px;
	background: url(../img/elements.png) -356px -262px no-repeat;
	position: relative; top: 1px; margin: 0 4px 0 12px;
}
MAIN#news ARTICLE FOOTER > UL { float: right; }
MAIN#news ARTICLE FOOTER LI { clear: both; }
MAIN#news ARTICLE FOOTER LI A {
	display: block; width: 16px; height: 16px; color: transparent; font-size: 8px;
	background-image: url(../img/elements.png); background-repeat: no-repeat;
}
MAIN#news ARTICLE FOOTER LI A[title="twitter"] { background-position: -401px -261px; }
MAIN#news ARTICLE FOOTER LI A[title="вконтакте"] { background-position: -369px -261px; }
MAIN#news ARTICLE FOOTER LI A[title="facebook"] { background-position: -385px -261px; }
MAIN#news > H3 { padding-left: 20px; }

/* Все концерты */
MAIN#concerts { padding-bottom: 50px; }
MAIN#concerts NAV UL { padding: 30px 24px; }
MAIN#concerts NAV LI { display: inline-block; line-height: 22px; }
MAIN#concerts NAV LI A { color: #5fb5fe; text-transform: uppercase; padding: 4px 8px; }
MAIN#concerts NAV LI A:hover { color: #000; background: #367bb6; }
MAIN#concerts NAV LI.active A { color: #000; background: #367bb6; text-decoration: none; }
MAIN#concerts NAV LI.active A:hover { color: #000; }
MAIN#concerts H3 { text-transform: uppercase; font-weight: normal; padding-left: 12px; margin-bottom: 6px; }
MAIN#concerts > UL LI { display: block; /* min-height: 50px; */ background: #1c1c1c; }
MAIN#concerts > UL LI:nth-child(2n) { background: #101010; }
MAIN#concerts > UL LI > B {
	display: inline-block; width: 112px; border-right: #272727 1px solid; text-align: center; vertical-align: top;
	font-size: 28px; font-family: "PT Sans Narrow", sans-serif; color: #FFF; line-height: 20px; padding: 6px 0;
}
MAIN#concerts > UL LI > DIV { display: inline-block; width: 406px; padding: 6px 0; padding-left: 8px; }
MAIN#concerts > UL LI > B SPAN { font-size: 13px; font-weight: normal; text-transform: uppercase; display: block; }
MAIN#concerts > UL LI:nth-child(2n) > B { display: inline-block; border-right: #303030 1px solid; }
MAIN#concerts > UL LI > DIV > A { color: #ffcc00; text-decoration: none; padding: 0; }
MAIN#concerts > UL LI > DIV > A:after { display: none; }
MAIN#concerts > UL LI > DIV > A B { font-size: 15px; text-transform: uppercase; }
MAIN#concerts > UL LI > DIV > A:hover { color: #ffe88d; text-decoration: underline; }
MAIN#concerts > UL LI > DIV > A:visited { color: #CCA400; }
MAIN > DIV { padding: 20px 20px 48px 20px; }


/* Страница группы и фотографий */
MAIN#music DIV LI SPAN,
MAIN#group DIV LI SPAN { width: 151px; }
MAIN#race DIV LI SPAN { width: 105px; }

MAIN#music DIV,
MAIN#group DIV { padding: 20px 20px 48px 20px; }
MAIN#music DIV H3,
MAIN#group DIV H3,
MAIN#photos DIV H3 {
	font-size: 25px; font-family: "PT Sans Narrow", sans-serif; color: #FFF; 
	text-transform: uppercase; margin-bottom: 19px; line-height: 30px;
}
MAIN#race DIV UL,
MAIN#music DIV UL,
MAIN#group DIV UL { width: 520px; }
MAIN#race DIV LI,
MAIN#music DIV LI,
MAIN#group DIV LI { display: inline-block; text-align: center; margin-bottom: 34px; margin-right: 16px; vertical-align: top; }
MAIN#race DIV LI SPAN,
MAIN#music DIV LI SPAN,
MAIN#group DIV LI SPAN { display: block; font-size: 15px; }
MAIN#photos NAV { padding: 10px 20px 0px 20px;  }
MAIN#photos NAV LI { display: inline-block; }
MAIN#photos NAV LI + LI:before { content: "/"; color: #367bb6; }
MAIN#photos NAV LI:last-child A { color: #cdcdcd; text-decoration: none; }
MAIN#photos > DIV { padding: 0 0 50px 0; }
MAIN#photos DIV UL { width: 534px; font-size: 0; overflow: hidden; }
MAIN#photos DIV H3 { margin: 14px 0 0 20px; }
MAIN#photos DIV UL UL { border-bottom: #5b5b5b 1px solid; padding-bottom: 20px; padding-left: 17px; }
MAIN#photos DIV LI {
	display: inline-block; text-align: left; padding-top: 10px; padding-right: 19px;
	font-size: 13px; vertical-align: top;
}
MAIN#photos DIV LI A { display: block; color: #ffcc00; width: 152px; }
MAIN#photos DIV LI DIV { padding: 5px; border: #373737 1px solid; margin-bottom: 4px; }
MAIN#photos DIV LI SPAN { display: block; font-size: 15px; }


/* Страница магазина */ 
MAIN#shop > H2 { margin-bottom: 30px; }
MAIN#shop UL { font-size: 0; }
MAIN#shop LI {
	display: inline-block; width: 218px; height: 384px;
	background: #1b1b1b; border: #373737 1px solid;
	padding-left: 12px; margin: 0 0 24px 24px; vertical-align: top;
}
MAIN#shop LI FORM BUTTON {
	font-size: 18px; font-style: italic; font-family: "PT Sans", sans-serif; padding: 0 28px 0 14px; height: 20px;
	border: none; background: url(../img/elements.png) right -336px no-repeat; cursor: pointer;
	text-align: left; line-height: 20px;
}
MAIN#shop LI FORM BUTTON::-moz-focus-inner { border: 0; padding: 0; }
MAIN#shop LI FORM BUTTON:hover { background-position: right -356px; }
MAIN#shop LI FORM BUTTON:active { background-position: right -376px; }
MAIN#shop LI > P { font-size: 12px; margin: 4px 0; height: 51px; overflow: auto; padding-right: 6px; }
MAIN#shop LI > SPAN { display: block; margin: 8px 0 12px 0; color: #ffcc00; font-size: 11px; text-transform: uppercase; }
MAIN#shop LI > SPAN B { font-size: 18px; text-transform: none; }
MAIN#shop LI > H3 {
	font-size: 20px; font-family: "PT Sans Narrow", sans-serif; color: #e2e2e2; font-weight: normal;
	margin-bottom: 16px; line-height: 30px;
}
MAIN#shop_new {
	width: 100%;
}
/*ecwid fixes*/
DIV.popupContent, DIV.ecwid-popup-touchLimiter {
	width: 100%;	
}


/* Вход */
#signin {
	border-top: #3e3e3f 1px solid; background: #101010;
	background: -moz-linear-gradient(top, #232323 0%, #101010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#101010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #232323 0%,#101010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #232323 0%,#101010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #232323 0%,#101010 100%); /* IE10+ */
	background: linear-gradient(to bottom, #232323 0%,#101010 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#101010',GradientType=0 ); /* IE6-9 */
}
#signin > H2 { /*margin-bottom: 20px;*/ position: relative; top: -1px; }
#signin > P {
	font-size: 13px; color: #FFF; font-family: "PT Sans Narrow", sans-serif; text-transform: uppercase; 
	border-bottom: #4c4c4c 1px solid; padding: 2px 10px; margin-top: 20px;
}
#signin UL { padding: 0px 0px 30px 10px; }
#signin LI { display: inline-block; }
#signin LI A {
	display: block; width: 24px; height: 24px; color: transparent; font-size: 8px;
	background-image: url(../img/elements.png); background-repeat: no-repeat;
}
#signin LI A[title="twitter"] { background-position: -44px -235px; }
#signin LI A[title="вконтакте"] { background-position: -68px -235px; }
#signin LI A[title="facebook"] { background-position: -92px -235px; }


/* Видео */
#video { margin-top: 19px; padding-bottom: 20px; }
#video LI { display: inline-block; padding: 20px 10px 5px 10px; border-bottom: #4c4c4c 1px solid; }
#video LI IMG { width: 178px; height: 146px; background: #111; border: #2b2b2b 1px solid; }
#video LI A { color: #FFF; text-decoration: none; }
#video LI A:hover { text-decoration: underline; }
#video LI A H3 { font-size: 13px; font-family: "PT Sans Narrow", sans-serif; font-weight: normal; text-transform: uppercase; }
#video UL + A { display: block; color: #ffcc00; text-transform: uppercase; font-family: "PT Sans Narrow", sans-serif; padding: 10px 10px 10px 10px; }
#video UL + A:hover { color: #ffe88d; }
#video UL + A:after { display: none; }
#video SPAN { color: #525252; }


/* Ресурсы */
#resorces { margin-top: 19px; padding-bottom: 16px; }
#resorces LI { display: block; padding: 10px 10px 0px 10px; }
#resorces > P {
	font-size: 13px; color: #FFF; font-family: "PT Sans Narrow", sans-serif; text-transform: uppercase; 
	border-bottom: #4c4c4c 1px solid; padding: 2px 10px;
}


/* Подвал */
BODY > FOOTER { margin: 72px auto 9px auto; }
BODY > FOOTER LI {
	display: inline-block; width: 115px; height: 48px; line-height: 46px;
	font-family: "PT Sans Narrow", sans-serif; font-size: 17px; text-transform: uppercase; text-align: center;
}
BODY > FOOTER HR { border: none; border-top: #2a2a2a 1px solid; height: 1px; }
BODY > FOOTER HR:first-child { border-top: #606060 1px solid; }
BODY > FOOTER A { color: #525252; text-decoration: none; }
BODY > FOOTER A:hover { text-decoration: underline; color: #ffe88d; }
BODY > FOOTER LI A { color: #314c63; }
BODY > FOOTER LI A:hover { color: #55b1ff; }
BODY > FOOTER LI.active A,
BODY > FOOTER LI A:active,
BODY > FOOTER A:active { color: #fefefe; font-weight: bold; }

/* Доводка по мелочи: формы, логин, кнопки, поля */
FORM INPUT[type=submit] {
	font-size: 18px; font-style: italic; font-family: "PT Sans", sans-serif; height: 20px;
	border: none; background: url(../img/elements.png) right -336px no-repeat; cursor: pointer;
	text-align: left; line-height: 20px; padding: 0 28px 0 14px;
}
FORM INPUT::-moz-focus-inner { border: 0; padding: 0; }
FORM INPUT:hover { background-position: right -356px; }
FORM INPUT:active { background-position: right -376px; }


DIV.row,
DIV.control-group { margin: 6px auto; }
DIV.row LABEL,
DIV.control-group LABEL { display: inline-block; min-width: 55px; }
DIV.row INPUT[type="text"],
DIV.row INPUT[type="password"],
DIV.row INPUT[type="file"],
DIV.row SELECT,
DIV.row TEXTAREA { width: 200px; background: #1b1b1b; border: #373737 1px solid; color: #ffcc00; font-family: "PT Sans", sans-serif; }
DIV.row TEXTAREA { width: auto; }
DIV.row INPUT[type="file"]  { width: 255px; }
MAIN#profile DIV.row LABEL { min-width: 88px; }

LABEL[for="Comment_verifyCode"],
LABEL[for="RegistrationForm_verifyCode"] { font-size: 14px; }
#Comment_verifyCode,
#RegistrationForm_verifyCode { height: 48px; vertical-align: top; font-size: 36px; width: 130px; }

DIV.errorMessage { color: #ffcc00; }

#login-form A,
#comment-form A { color: #ffcc00; }
#login-form A:hover,
#comment-form A:hover { color: #ffe88d; }
DIV.row.submit { margin-top: 10px; }

#signin DIV.row INPUT[type="text"],
#signin DIV.row INPUT[type="password"] { width: 124px; }
#signin A,
#signin DIV.errorMessage { font-size: 11px; }

DIV.errorSummary P { font-size: 16px; }
DIV.errorSummary LI { display: block; color: #ffcc00; }
DIV.errorSummary LI:before { content: "— "; }

#hellouser { padding-bottom: 20px; }
#signin DIV.form, #hellouser P { padding-left: 10px; }
#hellouser A { color: #ffcc00; }


/* Комментарии */
#comments { padding-bottom: 0; }
#comments DIV.comment { margin: 20px 0; }
#comments DIV.author { float: left; }
#comments DIV.author SPAN,
#comments DIV.author A { font-weight: bold; }
#comments DIV.time { float: right; font-size: 11px; }
#comments DIV.content { clear: both; }

CITE { padding-left: 10px; }

A.up {
	display: none; position: fixed; top: 0; left: 0; width: 12%; height: 100%;
	color: #ffcc00; 
}
A.up SPAN { 
	display: block; 
	background: rgba(102,102,102,0.1); 
	width: 80px; height: 100%;  text-align: center;
	transition-property: background;
	transition-duration: 0.2s;
	transition-timing-function: linear;
	transition-delay: 0;
}
A.up:hover SPAN { background: rgba(40,43,56,1); }
.up.show { display: block; }